@import url( http://fonts.googleapis.com/css?family=Lato:100,400 );
body {
	font: 100 1em/1.5em "Lato"; font-size-adjust: none; font-stretch: normal;
}
.circle-text {
	margin: auto; width: 70%; padding-top: 10%; padding-left: 40%;
}
.circle-text::after {
	background: lightblue; border-radius: 50%; width: 40%; height: 0px; padding-bottom: 40%; display: block; content: ""; -moz-border-radius: 50%; -webkit-border-radius: 50%;
}
.circle-text div {
	width: 40%; text-align: center; color: white; line-height: 1em; padding-top: 15%; font-size: 1.5vw; margin-top: -0.5em; float: left;
}
